Jump to content


Photo

updaten SAB Alpha Triple HD


  • Please log in to reply
23 replies to this topic

#1 potter

  • Member
  • 2 posts

0
Neutral

Posted 24 September 2017 - 09:29

goede morgen

 

ik heb sinds kort een SAB Alpha Triple HD

nu wil ik openpli updaten van versie 4 naar versie 6

hoe gaat dat in zijn werk?

alvast bedankt voor de reacties



Re: updaten SAB Alpha Triple HD #2 WanWizard

  • PLi® Core member
  • 57,147 posts

+1,204
Excellent

Posted 24 September 2017 - 09:50

Versie 6 is er nog niet, er is alleen nog maar een release candidate.

 

Dus als je die installeert, dan moet je straks met de release nog een keer installeren. Voordeel is dan weer dat je nu even oefenen kunt.  ;)

 

  • Pak een USB stick, het liefst zou oud mogelijk, van minimaal 128Mb. Formateer deze in de PC in het FAT formaat (let op, geen FAT32 of ext-FAT of zo!).
  • Stop deze in de box.
  • Ga naar menu, plugins, Autobackup, activeer autoinstall, en maak een handmatige backup op die USB stick.
  • Zet de box in deep standby (uitschakelen).
  • Haal de stick er uit, en stop die in je PC.
  • Ga naar https://openpli.org/...Alpha Triple HD, en download the laatste image.
  • Open de zip, en kopieer de inhoud compleet naar de USB stick ( dus inclusief de folder structuur! ).
  • Steek de stick weer de box en zet de box weer aan, druk de power knop twee keer in, en als de witte LED knippert, druk de knop in om het flashen te starten.
  • Als het klaar is herstart de box, en krijg je de vraag om je backup terug te zetten. Antwoord "Ja" en ga een bak koffie halen...

Currently in use: VU+Duo 4K (2xFBC S2), Amiko Viper T2C (T2+fallback), Octagon SF8008 (S2+T2), Zgemma H9.2H (T2+fallback)

Many answers to your question can be found in our new and improved wiki.

Because to health reasons, I will not be active online very often anymore.


Re: updaten SAB Alpha Triple HD #3 potter

  • Member
  • 2 posts

0
Neutral

Posted 24 September 2017 - 14:40

 

Versie 6 is er nog niet, er is alleen nog maar een release candidate.

 

Dus als je die installeert, dan moet je straks met de release nog een keer installeren. Voordeel is dan weer dat je nu even oefenen kunt.   ;)

 

  • Pak een USB stick, het liefst zou oud mogelijk, van minimaal 128Mb. Formateer deze in de PC in het FAT formaat (let op, geen FAT32 of ext-FAT of zo!).
  • Stop deze in de box.
  • Ga naar menu, plugins, Autobackup, activeer autoinstall, en maak een handmatige backup op die USB stick.
  • Zet de box in deep standby (uitschakelen).
  • Haal de stick er uit, en stop die in je PC.
  • Ga naar https://openpli.org/...Alpha Triple HD, en download the laatste image.
  • Open de zip, en kopieer de inhoud compleet naar de USB stick ( dus inclusief de folder structuur! ).
  • Steek de stick weer de box en zet de box weer aan, druk de power knop twee keer in, en als de witte LED knippert, druk de knop in om het flashen te starten.
  • Als het klaar is herstart de box, en krijg je de vraag om je backup terug te zetten. Antwoord "Ja" en ga een bak koffie halen...

 

super het is goed gelukt nu nog plugins gaan zoeken en uitproberen



Re: updaten SAB Alpha Triple HD #4 westi2002

  • Member
  • 11 posts

0
Neutral

Posted 24 January 2021 - 10:47

Goedemorgen,

 

Ik ben een newbie, dus excuses voor de misschien domme vragen. Sorry voor de bump, maar dit is het enige topic over de Alpha Triple die ik kon vinden.

 

Ik heb dus ook net als de OP versie 4. Een aantal vragen:

 

1) Ik zag bij de downloads dat er 3 versies stable release 8.0 zijn. Moet ik gewoon de nieuwste nemen?

2) Kan ik vanaf versie 4 in 1x naar versie 8 updaten?

3) Alles werkt goed, alleen moet ik bij Win10 SMB 1.0 activeren om toegang te krijgen tot de HDD. Ben ik hiervan af als ik naar versie 8 ga?

4) Is de handleiding van @WanWizard nog steeds actueel?

 

Alvast bedankt.



Re: updaten SAB Alpha Triple HD #5 WanWizard

  • PLi® Core member
  • 57,147 posts

+1,204
Excellent

Posted 24 January 2021 - 16:36

  1. Ja.
  2. Ja. In alle gevallen betekent een nieuwe major versie opnieuw flashen. Je kunt gewoon een autobackup van 4 restoren op 8.
  3. Je bedoelt de disk van de PC? of vanaf de PC de disk van de box? In beide gevallen is SMBv1 niet nodig.
  4. Ja. De bootloader van de box bepaald de flash procedure, en die verandert nooit.

Currently in use: VU+Duo 4K (2xFBC S2), Amiko Viper T2C (T2+fallback), Octagon SF8008 (S2+T2), Zgemma H9.2H (T2+fallback)

Many answers to your question can be found in our new and improved wiki.

Because to health reasons, I will not be active online very often anymore.


Re: updaten SAB Alpha Triple HD #6 westi2002

  • Member
  • 11 posts

0
Neutral

Posted 24 January 2021 - 22:33

thx, ga het proberen

 

Bij v4 is SMB1.0 nodig, anders krijg ik vanaf mijn computer geen toegang tot de HDD van de box. Dat is eigenlijk voor mij de hoofdreden om te updaten.



Re: updaten SAB Alpha Triple HD #7 WanWizard

  • PLi® Core member
  • 57,147 posts

+1,204
Excellent

Posted 24 January 2021 - 23:19

Ik kan me niet voorstellen dat Samba v3 ook al geen SMBv2 support had, maar dat zou kunnen. De versie in OpenPLi 8 doet inmiddels ook SMBv3, standaard staan alle versies aan.


Currently in use: VU+Duo 4K (2xFBC S2), Amiko Viper T2C (T2+fallback), Octagon SF8008 (S2+T2), Zgemma H9.2H (T2+fallback)

Many answers to your question can be found in our new and improved wiki.

Because to health reasons, I will not be active online very often anymore.


Re: updaten SAB Alpha Triple HD #8 westi2002

  • Member
  • 11 posts

0
Neutral

Posted 30 January 2021 - 15:36

Ergens is er iets fout gegaan. De box start keurig op met versie 8, op de vraag of ik de autobackup terug wil zetten met ja geantwoord.

 

Maar ik heb geen beeld en geen geluid. De kanalen van Canal+ zijn allemaal zichtbaar, de EPG is actueel en geeft de programmering van nu aan, ik kan teletekst bekijken. Wat zou ik kunnen doen?



Re: updaten SAB Alpha Triple HD #9 WanWizard

  • PLi® Core member
  • 57,147 posts

+1,204
Excellent

Posted 30 January 2021 - 15:39

Heb je een kaart of een CI module? In het geval van een kaart, is je softcam geinstalleerd, en draait die ( menu-setup-ci/softcam )?


Edited by WanWizard, 30 January 2021 - 15:40.

Currently in use: VU+Duo 4K (2xFBC S2), Amiko Viper T2C (T2+fallback), Octagon SF8008 (S2+T2), Zgemma H9.2H (T2+fallback)

Many answers to your question can be found in our new and improved wiki.

Because to health reasons, I will not be active online very often anymore.


Re: updaten SAB Alpha Triple HD #10 westi2002

  • Member
  • 11 posts

0
Neutral

Posted 30 January 2021 - 16:33

Ik zie trouwens wel de free to air kanalen, dus het is een probleem met de betaalde kanalen van Canal+



Re: updaten SAB Alpha Triple HD #11 WanWizard

  • PLi® Core member
  • 57,147 posts

+1,204
Excellent

Posted 30 January 2021 - 18:36

Ja, dat zeg ik. Dus, wat is het antwoord op mijn vragen?


Currently in use: VU+Duo 4K (2xFBC S2), Amiko Viper T2C (T2+fallback), Octagon SF8008 (S2+T2), Zgemma H9.2H (T2+fallback)

Many answers to your question can be found in our new and improved wiki.

Because to health reasons, I will not be active online very often anymore.


Re: updaten SAB Alpha Triple HD #12 westi2002

  • Member
  • 11 posts

0
Neutral

Posted 30 January 2021 - 23:59

Sorry, had je vraag niet gezien. Ik heb een kaart. Ik had versie 4 weer terug gezet, dus zal morgen weer even opnieuw versie 8 erop zetten en kijken of die draait.



Re: updaten SAB Alpha Triple HD #13 WanWizard

  • PLi® Core member
  • 57,147 posts

+1,204
Excellent

Posted 31 January 2021 - 00:45

Voor versie 4 geldt exact hetzelfde.

 

Als je voor je kaart geen softcam geinstalleerd hebt, en je geen backup terug gezet (waarin stond dat er bij de restore een softcam geinstalleerd moest worden), gaat het simpelweg nooit werken.


Currently in use: VU+Duo 4K (2xFBC S2), Amiko Viper T2C (T2+fallback), Octagon SF8008 (S2+T2), Zgemma H9.2H (T2+fallback)

Many answers to your question can be found in our new and improved wiki.

Because to health reasons, I will not be active online very often anymore.


Re: updaten SAB Alpha Triple HD #14 westi2002

  • Member
  • 11 posts

0
Neutral

Posted 31 January 2021 - 10:29

Maar versie 4 werkt gewoon na het terugzetten van dezelfde backup die ik ook bij versie 8 heb gebruikt.

 

Ik volgens jouw handleiding de manual backup met autobackup gemaakt. Daar zat geen keuze bij of de softcam ook in de backup moet zitten. Deze backup duurde trouwens maar 1-2 seconden. In v4 zat ook nog een andere plugin: BackupSuite. Daarbij duurde de backup ruim 2 min. Misschien dat ik die moet gebruiken? Maar hoe zet ik die dan terug, die zit nl niet in v8.

 

In de folder van autobackup op de USB stick heb ik deze files

 

 

 

de de folder van backupsuite dit:

 

 

Kan ik daar iets mee om de softcam te restoren/installeren?

Attached Files



Re: updaten SAB Alpha Triple HD #15 westi2002

  • Member
  • 11 posts

0
Neutral

Posted 31 January 2021 - 11:28

Ik zag dat mijn printscreen's weggevallen waren.

 

In de folder van autobackup op de USB stick heb ik deze files (plaatjes 1) Attached File  1.JPG   22.75KB   0 downloads

 

in de folder van backupsuite dit (plaatje 2) Attached File  2.JPG   20.7KB   0 downloads

 

 

Ik heb ook de log file van de suite bijgevoegd.

Attached Files



Re: updaten SAB Alpha Triple HD #16 WanWizard

  • PLi® Core member
  • 57,147 posts

+1,204
Excellent

Posted 31 January 2021 - 14:09

BackupSuite maakt een volledige backup (een 1-op-1 disk copy), Die restoren werkt hetzelfde als flashen, daarmee zet je de oude versie terug.

 

Autobackup maakt alleen een backup van de configuratie. Ik heb geen idee of die van OpenPLi 4 al geinstalleerde plugins mee nam, dat is al zo lang geleden.

 

Maar je blijft een beetje rond de pot daaien, en zo komen we niet verder.

 

Ik heb je in post #9 gevraagd om te checken of er een softcam geinstalleerd is en draait, en zo ja welke. Doe dat in 4 en in 8, zoek de 10 verschillen, en dan weet je wat het probleem is.


Currently in use: VU+Duo 4K (2xFBC S2), Amiko Viper T2C (T2+fallback), Octagon SF8008 (S2+T2), Zgemma H9.2H (T2+fallback)

Many answers to your question can be found in our new and improved wiki.

Because to health reasons, I will not be active online very often anymore.


Re: updaten SAB Alpha Triple HD #17 westi2002

  • Member
  • 11 posts

0
Neutral

Posted 31 January 2021 - 14:23

In v4 draait een softcam, zie bijlage.

 

In v8 heb ik in het menu softcam net als in v4 de opties "Select Softcam" en "Restart Softcam", alleen eronder staat geen info zoals in v4. Select geeft geen resultaat en restart ook niet.

Attached Files



Re: updaten SAB Alpha Triple HD #18 WanWizard

  • PLi® Core member
  • 57,147 posts

+1,204
Excellent

Posted 31 January 2021 - 14:24

En wat staat er in v8 achter "Select softcam"? "oscam" of "None" ?


Currently in use: VU+Duo 4K (2xFBC S2), Amiko Viper T2C (T2+fallback), Octagon SF8008 (S2+T2), Zgemma H9.2H (T2+fallback)

Many answers to your question can be found in our new and improved wiki.

Because to health reasons, I will not be active online very often anymore.


Re: updaten SAB Alpha Triple HD #19 westi2002

  • Member
  • 11 posts

0
Neutral

Posted 31 January 2021 - 14:35

En wat staat er in v8 achter "Select softcam"? "oscam" of "None" ?

Helemaal niets



Re: updaten SAB Alpha Triple HD #20 WanWizard

  • PLi® Core member
  • 57,147 posts

+1,204
Excellent

Posted 31 January 2021 - 14:38

Dat bedoel ik.

 

Dat is er dus geen softcam geinstalleerd, dus eerst even via menu - plugins - groene knop - softcams de huidige oscam versie installeren. Die zou je bestaande config op moeten pakken als je een autobackup van 4 hebt gerestored.


Currently in use: VU+Duo 4K (2xFBC S2), Amiko Viper T2C (T2+fallback), Octagon SF8008 (S2+T2), Zgemma H9.2H (T2+fallback)

Many answers to your question can be found in our new and improved wiki.

Because to health reasons, I will not be active online very often anymore.





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users